Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# rotated180_view
[Image View Transformations]

## Detailed Description

view of a view rotated 180 degrees

## Functions

template<typename View>
dynamic_xy_step_type< View >::type | rotated180_view (const View &src)
template<typename ViewTypes>
dynamic_xy_step_type < any_image_view< ViewTypes > >::type | rotated180_view (const any_image_view< ViewTypes > &src)